<?xml version="1.0" encoding="UTF-8"?>
<Archive>
    <RootObject type="Predeclarator" objectId="8534">
        <predeclarations type="Array" size="8">
            <Item type="Item" index="1">
                <Data type="Predeclare" objectId="8536">
                    <typeName type="String" value="Overlay::PresetDesc"/>
                    <oid type="ObjectRef" value="8513"/>
                    <poid type="ObjectRef" value="0"/>
                    <refs type="Array" size="1">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8514"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="2">
                <Data type="Predeclare" objectId="8538">
                    <typeName type="String" value="Overlay::Preset"/>
                    <oid type="ObjectRef" value="8514"/>
                    <poid type="ObjectRef" value="8513"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8521"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="8524"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="3">
                <Data type="Predeclare" objectId="8540">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="8521"/>
                    <poid type="ObjectRef" value="8514"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8522"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="8523"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="4">
                <Data type="Predeclare" objectId="8542">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="8522"/>
                    <poid type="ObjectRef" value="8521"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="5">
                <Data type="Predeclare" objectId="8545">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="8523"/>
                    <poid type="ObjectRef" value="8521"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="6">
                <Data type="Predeclare" objectId="8549">
                    <typeName type="String" value="Overlay::Item"/>
                    <oid type="ObjectRef" value="8524"/>
                    <poid type="ObjectRef" value="8514"/>
                    <refs type="Array" size="2">
                        <Item type="Item" index="1">
                            <Data type="ObjectRef" value="8525"/>
                        </Item>
                        <Item type="Item" index="2">
                            <Data type="ObjectRef" value="8526"/>
                        </Item>
                    </refs>
                </Data>
            </Item>
            <Item type="Item" index="7">
                <Data type="Predeclare" objectId="8551">
                    <typeName type="String" value="Types::Transform"/>
                    <oid type="ObjectRef" value="8525"/>
                    <poid type="ObjectRef" value="8524"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
            <Item type="Item" index="8">
                <Data type="Predeclare" objectId="8554">
                    <typeName type="String" value="Types::Pen"/>
                    <oid type="ObjectRef" value="8526"/>
                    <poid type="ObjectRef" value="8524"/>
                    <refs type="Array" size="0"/>
                </Data>
            </Item>
        </predeclarations>
    </RootObject>
    <RootObject type="Overlay::PresetDesc" objectId="8513">
        <preset type="Overlay::Preset" objectId="8514">
            <scriptId type="String" value="CalloutStandard"/>
            <scriptSpeed type="double" value="1" binaryData="P/AAAAAAAAA="/>
            <items type="Array" size="2">
                <Item type="Item" index="1">
                    <Data type="Overlay::Item" objectId="8521">
                        <type type="int32_t" value="3"/>
                        <text type="String" value="&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; xmlns:xlink=&quot;http://www.w3.org/1999/xlink&quot; viewBox=&quot;0 0 200 200&quot; fill=&quot;#D76344&quot; stroke=&quot;#D76344&quot; stroke-width=&quot;0&quot; stroke-opacity=&quot;1.0&quot; fill-opacity=&quot;1.0&quot; &gt;&#10;&#10;&#9;&lt;circle cx=&quot;100&quot; cy=&quot;100&quot; r=&quot;95&quot; /&gt;&#10;&#9;&#10;&lt;/svg&gt;"/>
                        <transform type="Types::Transform" objectId="8522">
                            <m11 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="540" binaryData="QIDgAAAAAAA="/>
                            <m32 type="double" value="260" binaryData="QHBAAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="8523">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="0" binaryData="AAAAAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
                <Item type="Item" index="2">
                    <Data type="Overlay::Item" objectId="8524">
                        <type type="int32_t" value="3"/>
                        <text type="String" value="&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; xmlns:xlink=&quot;http://www.w3.org/1999/xlink&quot; viewBox=&quot;0 0 60 180&quot; fill=&quot;#FFFFFF&quot; stroke=&quot;#FFFFFF&quot; stroke-width=&quot;0&quot; stroke-opacity=&quot;1.0&quot; fill-opacity=&quot;1.0&quot; &gt;&#10;&#10;&#9;&lt;g transform=&quot;translate(-70,-12)&quot; &gt;&#10;&#9;&#9;&lt;circle cx=&quot;100&quot; cy=&quot;173&quot; r=&quot;15&quot; /&gt;&#10;&#9;&#9;&lt;path d=&quot;M80,20 L120,20 L115,150 L85,150 Z&quot; /&gt;&#10;&#9;&lt;/g&gt;&#10;&#10;&lt;/svg&gt;"/>
                        <transform type="Types::Transform" objectId="8525">
                            <m11 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m12 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m13 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m21 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m22 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                            <m23 type="double" value="0" binaryData="AAAAAAAAAAA="/>
                            <m31 type="double" value="610" binaryData="QIMQAAAAAAA="/>
                            <m32 type="double" value="270" binaryData="QHDgAAAAAAA="/>
                            <m33 type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        </transform>
                        <scriptRole type="String" value=""/>
                        <editTime type="double" value="1" binaryData="P/AAAAAAAAA="/>
                        <outline type="Types::Pen" objectId="8526">
                            <color type="uint32_t" value="4278190080"/>
                            <width type="int32_t" value="0"/>
                            <enabled type="bool" value="0"/>
                        </outline>
                        <editable type="bool" value="1"/>
                        <textWidth type="double" value="0" binaryData="AAAAAAAAAAA="/>
                        <arcRadius type="double" value="0" binaryData="AAAAAAAAAAA="/>
                    </Data>
                </Item>
            </items>
            <tag type="String" value="RedExclamationMark"/>
            <description type="String" value="Desc RedExclamationMark"/>
        </preset>
        <preview type="ImageRef" ref="preview.png"/>
        <categories type="Array" size="2">
            <Item type="Item" index="1">
                <Data type="String" value="category_all"/>
            </Item>
            <Item type="Item" index="2">
                <Data type="String" value="category_shapes"/>
            </Item>
        </categories>
    </RootObject>
    <RootRef type="ObjectRef" value="8513"/>
</Archive>
